wvPDF(1)

NAME
wvPDF - convert msword documents to PDF

SYNOPSIS
wvPDF in_word_doc out_pdf_doc

DESCRIPTION
wvPDF converts word documents into Adobe's PDF format.

REQUIREMENTS
wvPS distill

MORE INFORMATION
http://wvware.sourceforge.net

SEE ALSO
wvAbw(1), wvWare(1), wvHtml(1), wvLatex(1), wvCleanLatex(1), wvPS(1), wvDVI(1), wvRTF(1), wvText(1), wvWml(1), wvMime(1), catdoc(1), word2x(1)

AUTHOR
 Dom Lachowicz (current author and maintainer)
 WEB: http://wvware.sourceforge.net
 MAIL: cinamod@hotmail.com